goLaTeX - Mein LaTeX-Forum

Mein LaTeX-Forum


Login  | Registrieren
Forum
      Option
[Erweitert]
  • Diese Seite weiterempfehlen
     


Gehe zu:  
Neues Thema eröffnen Neue Antwort erstellen

Fehler beim Kompilieren und Biber

 

icyfox
Forum-Fortgeschrittener
Forum-Fortgeschrittener

Beiträge: 77
Anmeldedatum: 28.01.14
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 25.04.2017, 16:31     Titel:
  Antworten mit Zitat      
Hier wäre die blg-Datei. Windows zeigte mir diese als Leistungsüberwachung an...

Code • Öffne in Overleaf
[0] Config.pm:324> INFO - This is Biber 2.1
[3] Config.pm:327> INFO - Logfile is 'TEST.blg'
[103] biber-MSWIN:273> INFO - === %a %b %e, %Y, %H:%M:%S
[133] Biber.pm:333> INFO - Reading 'TEST.bcf'
[548] Utils.pm:146> WARN - Warning: Found biblatex control file version 3.3, expected version 2.7
[551] Biber.pm:645> INFO - Found 1 citekeys in bib section 0
[745] Biber.pm:2977> INFO - Processing section 0
[785] Biber.pm:3115> INFO - Looking for bibtex format file 'Quelle1.bib' for section 0
[909] bibtex.pm:1021> INFO - Decoding LaTeX character macros into UTF-8
[930] bibtex.pm:895> INFO - Found BibTeX data source 'Quelle1.bib'
[1022] UCollate.pm:66> INFO - Overriding locale 'de-DE' defaults 'variable = shifted' with 'variable = non-ignorable'
[1043] UCollate.pm:66> INFO - Overriding locale 'de-DE' defaults 'normalization = NFD' with 'normalization = prenormalized'
[1109] Biber.pm:2854> INFO - Sorting list 'nty/global/' of type 'entry' with scheme 'nty' and locale 'de-DE'
[1147] Biber.pm:2858> INFO - No sort tailoring available for locale 'de-DE'
[1232] UCollate.pm:66> INFO - Overriding locale 'de-DE' defaults 'variable = shifted' with 'variable = non-ignorable'
[1261] UCollate.pm:66> INFO - Overriding locale 'de-DE' defaults 'normalization = NFD' with 'normalization = prenormalized'
[1281] Biber.pm:2854> INFO - Sorting list 'nty' of type 'entry' with scheme 'nty' and locale 'de-DE'
[1321] Biber.pm:2858> INFO - No sort tailoring available for locale 'de-DE'
[1327] bbl.pm:505> INFO - Writing 'TEST.bbl' with encoding 'UTF-8'
[1349] bbl.pm:596> INFO - Output to TEST.bbl
[1386] Biber.pm:106> INFO - WARNINGS: 1
Private Nachricht senden Benutzer-Profile anzeigen

icyfox
Forum-Fortgeschrittener
Forum-Fortgeschrittener

Beiträge: 77
Anmeldedatum: 28.01.14
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 25.04.2017, 16:40     Titel:
  Antworten mit Zitat      
Ich habe jetzt Biber erneut herunter geladen (https://sourceforge.net/projects/biblatex-biber/files/biblatex-biber/current/binaries/Windows/).

Dort die entsprechende Version für 32bit System installiert und erhalte den selben Fehler. Ich warte jetzt darauf, dass unsere IT Miktex und die pakete updatet und hoffe, dass dadurch das Problem gelöst wird.
Private Nachricht senden Benutzer-Profile anzeigen

Gast


Beiträge: ---
Anmeldedatum: ---
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 25.04.2017, 17:45     Titel:
  Antworten mit Zitat      
icyfox hat Folgendes geschrieben:
Code • Öffne in Overleaf
[0] Config.pm:324> INFO - This is Biber 2.1

Da wird eindeutig ein Uralt-Biber verwendet. Aktuell ist Biber 2.7.

Gast


Beiträge: ---
Anmeldedatum: ---
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 26.04.2017, 07:25     Titel:
  Antworten mit Zitat      
In den wenigsten Fällen solltest Du Biber selbst von Sourceforge (oder sonst irgendwo) herunterladen und manuell installieren. Du solltest Biber und biblatex nur über den Paket-Manager installieren und über den Updater aktualisieren.

Wenn Du keine Rechte hast, den Admin-Updater laufen zu lassen, dann solltest Du zumindest die User-Version aktuell halten und die Administration bitten, die für alle Nutzer installierten Dinge laufen zu lassen. Wenn Du den Admin-Updater nicht laufen lassen kannst, dann solltest Du eigentlich auch nicht die Biber-Version per Hand ersetzen können.

Gast


Beiträge: ---
Anmeldedatum: ---
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 26.04.2017, 07:41     Titel:
  Antworten mit Zitat      
Eine Option, um nicht darauf warten zu müssen, dass die Administratoren Updates einspielen und das Chaos zwischen nicht zusammen passendem biber und biblatex (bzw. Zusatzpaketen zu biblatex) auflösen, wäre die Verwendung von MiKTeX portable. Dafür benötigt man nur Benutzerrechte. Editor, Setup etc. startet man über das Symbol in der Taskbar (siehe Link).

icyfox
Forum-Fortgeschrittener
Forum-Fortgeschrittener

Beiträge: 77
Anmeldedatum: 28.01.14
Wohnort: ---
Version: ---
     Beitrag Verfasst am: 03.05.2017, 14:44     Titel:
  Antworten mit Zitat      
Danke für die vielen hilfreichen Antworten. Nachdem die IT MikTex komplett deinstalliert und neu aufgespielt hat, läuft es jetzt auch fehlerfrei.
Private Nachricht senden Benutzer-Profile anzeigen

Neues Thema eröffnen Neue Antwort erstellen Gehe zu Seite Zurück  1, 2



Options and Permissions
Beiträge der letzten Zeit anzeigen:

Du kannst Beiträge in dieses Forum schreiben.
Du kannst auf Beiträge in diesem Forum antworten.
Du kannst deine Beiträge in diesem Forum nicht bearbeiten.
Du kannst deine Beiträge in diesem Forum nicht löschen.
Du kannst an Umfragen in diesem Forum nicht mitmachen.
Du kannst Dateien in diesem Forum nicht posten
Du kannst Dateien in diesem Forum herunterladen
.

goLaTeX ist Teil der goForen
goForen.de goMATLAB.de goLaTeX.de goPCB.de


  Impressum | FAQ | goLaTeX RSS Button RSS-Feed

Copyright © 2008 - 2017 goLaTeX.de